/*
Theme Name: East Hotel
Theme URI: https://threesides.com.au/
Description: The new East theme. Built off Divi.
Author: Mathias @ Threesides
Author URI: https://threesides.com.au/team/mathias
Version: 0.0.1
Template: Divi
*/
.datepicker.datepicker-dropdown {
    top: -70px !important;
}

.et_fullheight_row {
    height: 100vh;
}
.et_pb_module.et_pb_slider.et_fullheight_slider {
    height: 100vh !important;
    width: 100vw !important;
}
a { color: #bb9644;}
a:hover {color:#ffffff;}

/* Menu Fix */
@media (min-width: 980px) {
	.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {padding-top:0 !important;}
}

header#main-header { width: 100px;}
.logo_container {    display: block;    position: inherit !important;}
div#et-top-navigation { width: 100%; display: block;}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu { margin: auto;}
div#et-top-navigation {
    padding-left: 0 !important;
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {display:none !important;}
.bookBtnHead {
    font-family: 'Rock Salt';
    display: inline-block;
    text-align: center;
    padding: 10px 0px 10px 0;
    width: 100%;
    background: #ffffff;
	color:purple !important; 
    margin: 0;
	cursor:pointer;
}

.bookBtnHead:hover {
	color: #4c4c4c !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
    font-size: 23px;
    text-transform: uppercase;
    line-height: 23px;
}
.mobile_menu_bar.et_pb_header_toggle:before {
transform: scaleX(1.60);
    transform-origin: 0 0;
    display: inline-block;
	color:#ffffff !important;
	margin-left: -10px;
	    transition: cubic-bezier(0.46, 0.03, 0.52, 0.96) 1s;
}

.mobile_menu_bar.et_pb_header_toggle.clicked:before {
    font-family: 'Rock Salt'!important;
    content: "x";
    transform: none;
    left: 14px;	
}
@media (max-width: 980px) {
	.et_header_style_left #logo {max-height:100px;}
	.home .et_pb_section_0, .home .et_pb_fullwidth_slider_0, .home .et_pb_slide {
    height: 400px;
	}

	.et_fixed_nav #main-header {
		position:fixed;
		width:100%;
	}
	.logo_container {      display: inline-block;
    width: 50% !important;
    margin: 20px;}
	div#et-top-navigation { width:100px;}
}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container { height: auto;}
/* HOME PAGE */
.explore {
	text-transform:uppercase;
	font-weight:600;
	color: #333333;
	letter-spacing:3px;
}

.et_pb_bg_layout_dark .explore {
	color: #ffffff;
}

.explore:hover {
	color:#e63375;
	font-weight:600;
}

/*
 * ROOMS PAGE
*/
.et_pb_section.booking-widget { 	background-color:#ffffff;}

.feature {    display: block;    margin-right: 20px;}
.max-people, .price { margin-top:20px;}


/* BOOK NOW FORM 
.booknow input {
	border: 1px solid #ffffff;
	padding:10px;
	color:#ffffff;
	background:transparent;
	width:100%;
	cursor:pointer;
}*/

.booknowbtn {
	display:inline-block;
	cursor:pointer;
    color: #bb9644;
}

.bookNowIframe {
	width:100%;
	height:2610px;
	overflow-y: scroll;
}



/* 7132 Booking */
#bookPopover fieldset.booknow {
    width: 70%;
    margin: auto;
}

@media screen and (min-width: 64em) {

fieldset.booking-1  div.section:not(.input-submit) {
    width: 25%;
 
}
}
fieldset.booking-1  div.section {
    float: left;
    padding: 35px 0;
	height:180px; 
	border-top: 0.1px solid #868383;
    border-bottom: 0.1px solid #868383;
	border-right: 0.1px solid #868383;
}


div#bookNowSubmit, .kids {
	border-right:none !important;
}
fieldset.booking-1 .date .section {
		border-right: 0.1px solid #868383 !important;

}
.et_pb_bg_layout_dark fieldset.booking-1  div:not(.input-submit) label, .et_pb_bg_layout_dark fieldset.booking-1  div input {
	color:#ffffff
}


fieldset.booking-1  div.section {
    margin-bottom: 0;
}

fieldset.booking-1  div:not(.input-submit) label {
    color: #4c4c4c;
    margin-bottom: 25px;
}

fieldset.booking-1  div:not(.input-submit) label {
	font-weight: 700;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: .65em;
    line-height: 1.4em;
    text-decoration: none;
    margin: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

fieldset.booking-1  div input {
    clear:both;
	width: 100%;
    border: 0;
    color: #4C4C4C;
    margin: 0 auto;
    padding: 0 0 45px 0;
    background: transparent;
    margin-bottom: 0;
    font-size: 1.75em;
	text-align:center;
}
input.datepicker:after {
    content: "v";
}
input[type=number]::-webkit-inner-spin-button {
  width: 30px;
  height: 30px;
}
div#bookNowSubmit {
    width: 100%;
    height: 75px;
    padding: 20px;
	margin-bottom:100px;
}
div#bookNowSubmit button {
	background:none !important;
	border:none !important;
	cursor:pointer !important;
	text-align:center;
}
.single .et_pb_post {
    margin-bottom: 0;
}

.archive h1 {
    font-size: 100px;
}

@media (max-width:980px) {
	.et_pb_column.et_pb_column_1_2.headertext {
    display: inline-block !important;
    min-height: 230px;
}
	
	fieldset.booking-1 .section {
    width: 100%;
}

}


.roomsarchive .roomtext {
	 
                background-color: rgba(0,0,0,0.8);
                padding: 20px!important;
    
                margin-top: 80px!important;
                margin-right: 250px!important;
                margin-bottom: 80px!important;
                margin-left: 250px!important

}

@media (max-width:1400px) {
	.roomsarchive .roomtext
	{
		
                margin-top: 80px!important;
                margin-right: 50px!important;
                margin-bottom: 80px!important;
                margin-left: 50px!important
	}
}

.eat-and-drink-text, .specials-text  {
	  padding: 20px!important;
    
                margin-top: 80px!important;
                margin-right: 250px!important;
                margin-bottom: 80px!important;
                margin-left: 150px!important
}

.packages-text .more {
	  background-color: #000000;
    padding: 20px!important;
    width: 130px;
   font-family:'Rock Salt';
	   color: #ffffff !important;
    text-transform: uppercase;
}

img.text-header {
    max-width: 45%;
}

.packages-text .more {
    background-color: #000;
    padding: 1.2em !important;
    width: auto;
    font-family: 'Rock Salt';
    color: #fff !important;
    text-transform: uppercase;
    margin: 10px 0;
    display: inline-block;
}

.eat-and-drink-more a {
	color:#ffffff;
}
.headertext > .special_events_img {
    
    margin-left: auto;
    margin-right: auto;
    bottom:10%;
    position: absolute;
    left: 0;
    right: 0;
	text-align:center;
}

@media (max-width: 890px) {
	.headertext > .special_events_img { bottom:-370px !important;}
	
	.roomsarchive .roomtext {
	margin: 230px 20px  0px 20px !important;
    padding: 20px !important;
}
}

.roomsarchive .roomelement {
	 padding-top: 80px;
                padding-bottom: 80px
}

.roomsarchive .roomrow {
	padding:0;
	width:100% !important;
	max-width:100% !important;
}

.roomsarchive .roomtext h3 {
	font-family: 'Open Sans';
	text-transform:uppercase;
}

.roomsarchive .roomtext .more {
	font-family:'Rock Salt';
	color:#ffffff;
}

a.backtorooms {
    margin-top: 30px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
}

.slick-slide img {
	height:250px;
	max-height:250px;
	width:auto;
}





/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1000000; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 25%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay-content {
    padding: 8px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay  {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


.tripadvisor {
	color:#ffffff;
}

.TA_socialButtonBubbles {
	line-height:0;
}



.tile .tile-inner {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

 .tile .tile-label {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,.8);
    padding: 18px 20px 14px;
    font-size: 10px;
}

 .tile-wide {
    height: auto;
}
@media screen and (min-width: 75em) {
.tile-wide {
    height: 262.5px;
}
}
@media print, screen and (min-width: 64em) {
 .tile-wide {
    height: 220px;
}
}
@media print, screen and (min-width: 40em) {
 .tile-wide {
    height: 148px;
}
}
 .tile-wide {
    overflow: hidden;
    height: auto;
}

@media print, screen and (min-width: 64em) {

 .tile {
    margin-bottom: 1.875rem;
}
}
@media print, screen and (min-width: 40em) {
 .tile {
    margin-bottom: 1rem;
}
}

 .tile {
    position: relative;
    color: #000;
    margin-bottom: 1.25rem;
}

.print-data { display:none;}


.et_header_style_fullscreen .et_slide_in_menu_container {
    display: block!important;
    visibility: hidden;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0!important;
    width: 0%;
    padding-top: 70px;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
    visibility: visible;
    opacity: .95;
	width:100%;
}
body #page-container .et_slide_in_menu_container {
    background: #000000;
}

blockquote {
    font-style: italic;
    border: none;  
    color: #ffffff;
    font-size: 21px;	
	text-align:center;
}

@media (max-width:980px) {
	blockquote {
		padding: 60px 30px;
		width:90%;
	}
}

.et_fullheight_slider .et_pb_slides,
.et_fullheight_slider .et_pb_slide,
.et_fullheight_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.imagerow {
	height:200px;
	padding:200px;
}

ul#mobile_menu_slide {
    width: 50%;
    float: left;
    left: 10%;
    text-align: left !important;
    line-height: 2;
}

.rightPopupMenu {
    float: left;
    width: auto;
    display: table-cell !important;
    position: relative;
	    left: 280px;
    clear: right;
 }

.meetingsblock {
    background: #000000;
    padding: 10%;
    text-align: center;
}

.meetingsblock a {
	font-family:'Rock Salt';
}
.couponcode {
    background-color: #6b6b6b;
    padding: 20px!important;
    margin-left: 20px !important;
    color: #ffffff !important;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-family: monospace;
    letter-spacing: 3px;
    font-weight: bolder;
}

.terms {
    font-style: italic;
    color: #9e9e9e;
    font-size: 13px;
    line-height: 12px;
    margin-top: 30px;
    padding-top: 8px;
}

.contact-table th {
    text-align: right;
    padding-right: 20px;
}

.contact-table th, .contact-table td {
    padding-bottom: 20px;
    vertical-align: text-bottom;
}


.headertext {background-size:contain; background-repeat:no-repeat;}

.et_pb_button.menu {
	font-size:12px;
}
.et_pb_button.menu:after {
	font-size:26px;
	    line-height: 31px;
}

.menus, .title-logo { margin-bottom:50px;}

@media (max-width: 980px) {
.et_pb_column.et_pb_column_empty {
    display: block !important;
    min-height: 80px;
}
	.et_pb_text>:last-child {
    padding-bottom: 30px;
}

	.rightPopupMenu {
		
	    float: left;
    width: 90%;
		padding:30px;
		left:10px;
		margin-bottom:100px;
	}
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
		font-size:22px !important;
	}
	.rightPopupMenu, .rightPopupMenu a {
		font-size:15px !important;
	}
	
	fieldset.booking-1 > div input {
		font-size:15px;
		text-align:center;
	}
	.et_pb_bg_layout_dark fieldset.booking-1 div.section {
		width:50%;
	}
	
	.eat-and-drink-text, .specials-text {
    padding: 20px !important;
    margin: 0px !important;
		
	
}
	.overlay .closebtn {
    position: absolute;
    top: 130px !important;
    right: 25px !important;
		font-size: 60px;}
	
	.et_pb_row_0.et_pb_row, .et_pb_section_1 {
			padding-top:0 !important;
		}
	.et_pb_row_0.et_pb_row .et_pb_image_1 {
		margin-top:10px !important;
	}
	.et_pb_row_inner_1 {
		max-width:100% !important;
	}


	

	.page-id-261 .et_pb_column_16 {
	padding-left:50px !important;
	padding-right:50px;
}
}

@media only screen and (max-width: 767px) {
.et_pb_accordion_0.et_pb_accordion {
	margin-bottom:0 !important;
}

.page-id-261 .et_pb_row>.et_pb_column.et_pb_column_12 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}
}

body .gform_wrapper ul li.gfield {
    margin-top: 32px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Rock Salt',handwriting !important;
	line-height:1.4;
}
a:hover {
	text-decoration:none !important;
}

table.contact-table.footer {
    font-size: 13px;
}


footer#main-footer .container {
    width: 90%;
    max-width: 100%;
}
div#media_image-3, div#media_image-2 {
      display: block !important;
    text-align: center !important;
    margin: auto !important;
    width: 100% !important;
}

#text-3 .textwidget {
	float: right;
    width: 70%;
}

header#main-header {
    z-index: 999999;
}

.et_pb_toggle_content h4 {
    font-family: 'Open Sans' !important;
    font-weight: 600;
    text-transform: uppercase;
}

.et_pb_toggle_content a {
   color:#fff;
	font-weight:bold;
}

.et_pb_toggle_content a:hover {
   color:#4c4c4c !important;
	font-weight:bold;
}

#events_feed a:hover {
	color: #4c4c4c;
}

input::placeholder { display:none}

input:placeholder-shown + label {
    color: rgba(30,30,30,0.5);
    position: relative;
    top: -30px;
    font-size: 18px !important;
    text-transform: uppercase;
	transition:ease 0.5s;
}

input[type="checkbox"]+label {
    top: 3px;
    font-size: 13px !important;
}

.page-id-261 .et_pb_column_9 {
    padding-right: 50px;
}
.page-id-261 .et_pb_column_16 {
	padding-left:150px;
	padding-right:4%;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, input[type=number] {
    border-style: none none solid none;
    border-width: 0.2px !important;
    border-color: #4c4c4c;
    transition: ease 1s;
}

input[type=submit] {
    background: none;
    border: 1px solid;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 25px 8px;
    float: right;
	cursor:pointer;
}

.open_heading {
    font-family: 'Open Sans' !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}

.rightPopupMenu p {
    padding-bottom: 4px;
}

@media (max-width: 980px) {
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}
	.et_pb_text_6 {
    max-width: 100% !important;
	padding:50px !important;
}
	.single-room .et_pb_slider.et_fullheight_slider, .single-eat-and-drink .et_pb_slider.et_fullheight_slider, .single-meetings .et_pb_slider.et_fullheight_slider, .page-id-632 .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular  {
    height: 290px !important;
}
	.roomsarchive .roomelement {
		padding-top:0;
	}
	
	.page-id-632 .et_pb_text_0 h1 {
		font-size:40px;
		line-height:1.7 !important;
	}
	
	.page-id-632 .et_pb_text_0 {
		margin-top: 50px !important;
	}
	
	.page-id-632 .et_pb_column.et_pb_column_empty {
		min-height:50px !important;
	}
}

.room_testimonials {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	
}

@media (max-width: 479px) {
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    margin: 0 0 0px 0 !important;
}
}

	.page-id-632 .et_pb_text_0 {
		margin-top: 50px !important;
	}

.packagesholder {
    display: inline-block;
}

a.et_pb_button.promo {
    display: inline-block;
    font-size: 17px;
    margin-top: 21px;
}


/********* MEDIA HUB *********/

.page-id-1958 .grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0,1fr));
    gap: 2em;
}

.page-id-1958 .grid blockquote cite h3 {
    font-size: 14px;
    margin-top: 1em;
}

.page-id-1958 .grid.bg blockquote {
	background: rgb(43 43 43 / 40%);
}
.page-id-1958 .grid blockquote {
    color:inherit;
    margin: 0;
    align-content: space-around;
    justify-content: center;
    display: grid;
    padding: 1em;
    width:100%
}
.page-id-1958 .grid blockquote img {
    margin-bottom: 1em;
}

.page-id-1958 .grid.magazine blockquote {
    border: 1px solid;
}

.page-id-1958 .grid.magazine cite a.et_pb_button {
    font-size: 15px;
    margin-top: 1em;
    display: inline-block;
}
.page-id-1958 .grid a:hover {
	color: inherit;
	border-color: inherit;
}

@media (max-width:1024px) {
    .page-id-1958 .grid {
    grid-template-columns:repeat(2, minmax(0,1fr));
    }

    .page-id-1958 .grid blockquote p {
        font-size:18px
    } 
}

@media (max-width: 480px) {
    .page-id-1958 .grid { 
    grid-template-columns:1fr;
    }
    .page-id-1958 .grid.bg  blockquote {
    background: rgb(43 43 43 / 80%);
    }
}


/*** WP5.5.3 + Divi Fixes ***/
.et_pb_promo {
    margin: 5% 0 !important;
}
.et_pb_column.headertext {
    background-size: contain !important;
}
.eat-and-drink-template-default .et_pb_section.et_section_regular:not(.et_pb_fullwidth_section), .room-template-default .et_pb_section.et_section_regular:not(.et_pb_fullwidth_section), .post-type-archive-room .et_pb_section.et_section_regular:not(.roomrow) {
    padding: 7% 0 !important;
}